OpenTTD: Data Fields - Variables

OpenTTD

- Main Page
- Related Pages
- Modules
- Namespaces
- Data Structures
- Files

- Data Structures
- Class Hierarchy
- Data Fields

- All
- Functions
- Variables
- Typedefs
- Enumerations
- Enumerator
- Related Functions

- _
- a
- b
- c
- d
- e
- f
- g
- h
- i
- j
- k
- l
- m
- n
- o
- p
- q
- r
- s
- t
- u
- v
- w
- x
- y
- z

### - h -

- h : OrthogonalTileArea
- handlers : LinkGraphSchedule
- handles : Fio
- hangar_num : HangarTileTable
- hard_value : ScriptConfigItem
- has_2CC : GRFLoadedFeatures
- has_newhouses : GRFLoadedFeatures
- has_newindustries : GRFLoadedFeatures
- has_param_defaults : GRFConfig
- has_quit : NetworkSocketHandler
- hash : MD5File
- hash_heads : StringData
- hash_next : LangString
- hash_tile_current : Vehicle
- hash_tile_next : Vehicle
- hash_tile_prev : Vehicle
- hash_viewport_next : Vehicle
- hash_viewport_prev : Vehicle
- have_ratings : Town
- hdrEmpty : ByteBlob
- head : NWidgetContainer
- header : CargoesField , ByteBlob
- HeaderSize : FixedSizeArray< T, C >
- heading : AirportFTA , AirportFTAbuildup
- height : ObjectSpec , LegendAndColour , Sprite , SpriteLoader::Sprite , VehicleCellSize , ViewPort , Window , Blitter::BlitterParams , BmpInfo , SmallMatrix< T > , FontCache , Tile
- height_colours : SmallMapColourScheme
- height_colours_base : SmallMapColourScheme
- height_detailed : ErrmsgWindow
- height_summary : ErrmsgWindow
- heightmap_rotation : GameCreationSettings
- helper : NIFeature
- highest : ValuesInterval
- highest_value : SnowLine
- highlight_colour : NWidgetCore
- highlight_row : AIDebugWindow
- hook : IConsoleCmd
- HOR_CARGO_BORDER_SPACE : CargoesField
- HOR_CARGO_SPACE : CargoesField
- HOR_CARGO_WIDTH : CargoesField
- HOR_TEXT_PADDING : IndustryCargoesWindow
- horizontal_dimension : NWidgetScrollbar
- hostname : NetworkAddress , NetworkGameInfo
- hotkeys : WindowDesc
- house_id : HouseScopeResolver
- hover_delay_ms : GUISettings
- hs : SearchNearbyHouseData
- hscroll : RefitWindow , DepotWindow , TextfileWindow
- http_response : ClientNetworkContentSocketHandler
- http_response_index : ClientNetworkContentSocketHandler